@media screen {
	div#preloader {
		position: absolute;
		left: -9999px;
		top:  -9999px;
		}
	div#preloader img {
		display: block;
		}
	}
	
@media print {
	div#preloader, 
	div#preloader img {
		visibility: hidden;
		display: none;
		}
	}

* {
	padding:0;
	margin:0;
}

html {
	width: 100%;
	height: 100%;
}

body {
	background: #000;
	color:#fff;
	width: 100%;
	height: 100%;
	min-width: 990px;
	min-height: 500px;
	overflow: hidden;
}

img { border:none; }

.tradeGothicCond18 {font-family: 'Open Sans Condensed', sans-serif; font-weight: normal; font-size: 18px;}
.tradeGothicCond18Obl {font-family: 'Open Sans Condensed', sans-serif; font-weight: bold; font-size: 18px;}
.tradeGothicCond20 {font-family: 'Open Sans Condensed', sans-serif; font-weight: normal; font-size: 20px;}
.tradeGothicCond20Obl {font-family: 'Open Sans Condensed', sans-serif; font-weight: bold; font-size: 20px;}
	
a, a:hover{
    -webkit-transition-duration: .25s;
    -moz-transition-duration: .25s;
    text-decoration: none;
    outline: none;
}	
	
a {color:#666; text-decoration: none;}      
a:visited {color:#666; text-decoration: none;}
a:hover   {color:#fff; text-decoration: none;}  
a:active  {color:#fff; text-decoration: none;}		

.white {color:#fff;}
.gray666 {color:#666;}

h1, h2, h3 { font-weight: normal; }
	
#hideContent { 
	display: none;
}	

.loader {
   background:url('../img/loader.gif') center center no-repeat #ffffff;
   height: 100%;
   width: 100%;
   background-color: #000;
}

.capText {text-transform: uppercase;}

div.clear {	clear: both; }


/* Main Structure Styles */

topNav, #topNav {
	width: 100%;
	background:url(../img/top_nav_bg.gif);
	background-repeat:repeat-x;
	height: 39px;
	z-index: 1000;
	position: fixed;
}

topNav ul, #topNav ul {
	padding-top: 5px;
	width: 600px;
	float: left;
}


topNav li, #topNav li {
    margin: 0px 0px 0px 20px;
    display: inline;
    cursor: pointer;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: .13em;
}

#socialPlugins {
	width: 300px;
	float: right;
	padding-right: 20px;
	text-align: right;
	padding-top: 2px;
	position: relative;
}

#socialPlugins IMG {
	display: inline;
}


div.fb_iframe_widget {
	position: absolute;
	top: 9px;
	right: 155px;
	overflow:hidden;
}

div.twitter {
	position: absolute;
	top: -1px;
	right: 85px;
}

div.pinterest {
	position: absolute;
	top: 9px;
	right: 20px;
}


/* Home Page Styles */

div#homeText {
	position: relative;
	margin-left: 6%;
	width: 677px;
	text-align: left;
}

div#homeText IMG {
	float: left;
}

div#homeText h1 {
	font-size: 28px;
	line-height: 30px;
	margin: 0px 0px 0px 0px ;
	font-weight: normal;
}

div#homeText h2 {
	font-size: 28px;
	line-height: 30px;
	font-weight: normal;
}

div#homeText h3 {
	font-size: 18px;
	line-height: 23px;
	margin: 25px 0px 120px 0px ;
	font-weight: normal;
}

DIV#homeText a {
	color: #fff;
	text-decoration: none;
}

DIV#homeText a:hover  {
	color: #fff; 
}

DIV#beginNextSeason {
	margin-top: 60px;
	position: relative;
	display: none;
}

DIV#beginButton {
	position: absolute;
	cursor: pointer;
	width: 160px;
	height: 46px; 
	left: 0;
	top: 0;
	z-index: 1000;
}

.transBG {background: url(../img/null.gif);}

#home1, #home2, #home3, #home4 {display: none;}  

#homeLaurel {
	position: absolute;
	right: 7%;
	top: 10%;
	display: none;
}  

/* DIV#nextBox {
	background:url(../img/next_bg.png);
	background-repeat:repeat-x;
	height: 90px;
	position: absolute;
	right: 0px;
	z-index: 100;
}
*/

DIV#nextBoxSub {
	background:url(../img/next_bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	height: 90px;
	top: 43%;
	position: absolute;
	right: 0px;
	z-index: 100;
	display: none;
}

DIV#nextBoxSubDebate {
	background: url(../img/next_button_debate_bg.png);
	height: 100%;
	top: 0px;
	position: absolute;
	right: 0px;
	z-index: 100;
	display: none;
}

DIV#debateLine {
	position: absolute;
	top: 0;
	right: -55px;
	background:url(../img/next_bg.gif);
	background-repeat: no-repeat;
	background-position: center left;
	height: 90px;
	width: 100px;
}

DIV#nextButton {
	color: #fff;
	text-align: left;
	padding: 35px 20px 20px 0px;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	cursor: pointer;
}

DIV#nextButton a {
	padding-right: 15px;
	padding-top: 20px;
	padding-left: 15px;
	padding-bottom: 20px;
	color: #fff;
}

DIV#nextButton a:hover  {
	padding-right: 15px;
	padding-top: 20px;
	padding-left: 15px;
	padding-bottom: 20px;
	color: #999;
}


DIV#changeBoxSub {
	background:url(../img/next_bg.png);
	background-repeat:repeat-x;
	height: 90px;
	top: 43%;
	position: absolute;
	left: 0px;
	z-index: 100;
	cursor: pointer;
}

DIV#changeButton {
	color: #fff;
	text-align: left;
	padding: 35px 20px 20px 20px;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
}

DIV#changeButton a {
	background: url(../img/change_arrow.png);
	background-repeat:no-repeat;
	background-position: center left;
	padding-right: 15px;
	padding-top: 20px;
	padding-left: 15px;
	padding-bottom: 20px;
	color: #fff;
}

DIV#changeButton a:hover  {
	background: url(../img/change_arrow.png);
	background-repeat:no-repeat;
	background-position: center left;
	padding-right: 15px;
	padding-top: 20px;
	padding-left: 15px;
	padding-bottom: 20px;
	color: #999;
}



/* Sub Page Structure Styles */

div#pageContent {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 5;
	top: 0px;
	left: 0px; 
}


subNav, #subNav {
	width: 100%;
	border-top:1px solid #000;
	height: 38px;
	background-color: #1a1a1a;
	margin-bottom: 10px;
	text-align: center;
	overflow: hidden;
	z-index: 1000;
	position: fixed;
	top: 38px;
}

subNav, #subNav ul {
	float: left;
	padding-top: 4px;
	margin-left: 20px;
}

subNav, #subNav li {
    display: inline;
    font-size: 16px;
    line-height: 10px;
    color: #fff;
    text-transform: uppercase;
}

bottomNavTrayWrapper, #bottomNavTrayWrapper {
	width: 100%;
	height: 39px;
	background-color: #1a1a1a;
	margin-top: 10px;
	position: absolute;
	bottom: 0;
	z-index: 101;
}

trayOpenClose, #trayOpenClose {
	margin-left: 0px;
	border-bottom:1px solid #000;
	height: 40px;	
}


IMG#openClose {
	margin-left: 20px;
	cursor: pointer;
}


#prevButtonDiv {
	float: right;
	border-left:1px solid #000;
	padding-top: 10px;
	height: 28px;
	background-color: #4d4d4d;
	padding-left: 20px;
	padding-right: 10px;
}

#prevButton {
	cursor: pointer;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: .1em;
	text-transform: uppercase; 
	padding: 10px 15px 10px 15px;
	background: url(../img/prev_button_bg.gif);
	background-repeat:no-repeat;
	background-position: left center;
}


#nextButtonTopDiv {
	float: right;
	border-left:1px solid #000;
	padding-top: 10px;
	height: 28px;
	background-color: #4d4d4d;
	padding-left: 10px;
	padding-right: 20px;
}

#nextButtonTopDiv A, #prevButtonDiv A { color: #999; }
#nextButtonTopDiv A:hover, #prevButtonDiv A:hover { color: #fff; }

#nextButtonTop {
	cursor: pointer;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: .1em;
	text-transform: uppercase; 
	padding: 10px 15px 10px 15px;
	background: url(../img/next_button_bg.gif);
	background-repeat:no-repeat;
	background-position: right center;
}

#mapButtonDiv {
	float: right;
	border-left:1px solid #000;
	padding-top: 10px;
	height: 28px;
	background-color: #262626;
}

#mapButton {
	cursor: pointer;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: .1em;
	text-transform: uppercase; 
	padding: 10px 20px 10px 20px;
}

seasons, #seasons {
	width: 100%;
	height: 139px;
}

seasonsPrev, #seasonsPrev {
	position: relative;
	bottom: 0;
	left: 5;
	width: 44px;
	padding: 0px 20px;
	background-color: #1a1a1a;
	height: 139px;
	float: left;
	z-index: 10000000;
	cursor: pointer;	
}


seasonsNext, #seasonsNext {
	position: relative;
	bottom: 0;
	right: 5;
	width: 44px;
	padding: 0px 20px;
	background-color: #1a1a1a;	
	height: 139px;
	float: right;
	z-index: 10000000;
	cursor: pointer;
}

seasonsWrap, #seasonsWrap {
	width: auto;
	height: 109px;
	margin-top: 30px;
	float: left;
	text-align: left;
}

#container video {
	width: 100%;
	height: auto;
}

#container {
	position: relative;
	top: 88px;
	left: 0px;
	width: 100%;
	margin: auto;
	text-align: center;
}

#map {
	position: relative;
	width: 100%;
	height: 3000px;
	top: 76px;
	left: 0px;
	margin: auto;
	text-align: center;
	z-index: 100;
	display: none;
	background: url(../img/map_bg.png); 
}

#furtherReading {
	position: relative;
	width: 100%;
	height: 3000px;
	top: 70px;
	left: 0px;
	margin: auto;
	text-align: center;
	z-index: 99;
	display: none;	
	background: url(../img/map_bg.png); 
}

#closeFR {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 20px;
	right: 20px;
	background: url(../img/fr_close.gif);
	background-repeat:no-repeat;
	background-position: center center;
	cursor: pointer;
}

#closeFR:hover {
	background: url(../img/fr_close_hover.gif);
}

#map IMG {
	width: auto; 
	/* height: auto; */
}

#closeMap {
	cursor: pointer;
}

.seasonsEntry {
	height: 85px;
	width: 375px;
}

.seasonsEntryLabel {
	float: left;
	width: 33px
}

.seasonsEntryImage {
	float: left;
	margin-left: 10px;
}

.seasonsEntryText {
	float: left;
	margin-left: 10px;
    font-size: 16px;
    line-height: 20px;
    color: #666;
    width: 180px;
}

.seasonsEntryText a {
	color: #fff;
	text-decoration: none;
}

.seasonsEntryText a:hover {
	color: #999;
	text-decoration: none;
}

#imagePageContainer {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
}

#answerContainer {
	position: fixed;
    left: 0;
    top: 40px;
    width: 90%;
}

#answerContainer IMG {
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.cursorHand {cursor: pointer;}


.fall1FurtBG {
	background: url(../img/fall_1_furt.jpg) no-repeat center center fixed; 
}

#imagePageContainerTakeAction {
	position: absolute;
	top: 10%;
	left: 0px;
	width: 100%;
	height: 90%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#takeAction {
	width: 100%;
	height: 325px;
	position: absolute;
	top: 35%;
	margin-top: -162px;
}

#imagePageContainerCredits {
	position: absolute;
	top: 38px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#EmailAddress {
	border:1px solid #808080;
	width: 300px;
	height: 24px;
	margin: 0px 0px 20px 0px;
	padding: 0px 15px;
}

#mobileOverlay {
	width: 100%;
	height: 100%;
	background-color: #1a1a1a;
}

#mobileMessage {
	margin: 50px auto 20px auto;
	width: 300px;
	text-align: center
}

#mobileMessage h4 {
	margin-top: 14px; 
    font-size: 18px;
    line-height: 28px;
}

#mobileMessage h5 {
	margin-top: 24px;
	margin-bottom: 24px;
    font-size: 28px;
    line-height: 30px;
}

#mobileGoFull { cursor: pointer; }		

@media (orientation:landscape) {
    html.ipad.ios7 > body {
        position: fixed;
        bottom: 0;
        width:100%;
        height: 672px !important;
    }
}


